@charset "utf-8";



body {
	margin:0;
	padding:0;/* for Opera8 */
	background:#F6F5F3;
	color:#3D3938;/* ※サイトにより変更 */
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",Verdana,Arial,Helvetica,sans-serif;
	font-size:13px;/* ※サイトにより変更　基本は12px */
	line-height:1.8;/* ※サイトにより変更　基本は1.6 */
	-webkit-text-size-adjust:100%;
	min-width:320px;
}

::selection {
    background:#CEB464;
	color:#fff;
}
::-moz-selection {
    background:#CEB464;
	color:#fff;
}


* html body {/* for IE6 */
	font-family:"ＭＳ Ｐ明朝","メイリオ",Meiryo,Verdana,Arial,Helvetica,sans-serif;/* ※サイトにより変更 */
	font-size:94%;/* ※サイトにより変更　12pxの場合は80％ */
}

*:first-child+html body {/* for IE7 */
	font-family:"ＭＳ Ｐ明朝","メイリオ",Meiryo,Verdana,Arial,Helvetica,sans-serif;/* ※サイトにより変更 */
	font-size:94%;/* ※サイトにより変更　12pxの場合は80％ */
	cursor:default;
}

body div {
	text-align: left;
	margin: 0 auto;
}

h1 {
	font-size:143%;/* ※サイトにより変更　例：143%（20px） */
	font-weight:400;
}

h2 {
	font-size:129%;/* ※サイトにより変更　例：129%（18px） */
	font-weight:400;
}

h3 {
	font-size:115%;/* ※サイトにより変更　例：115%（16px） */
	font-weight:400;
}
h4,
h5,
h6{
	font-weight:normal;
}

html{
}

body{
}
img {
	vertical-align: top;
	width:100%;
}
/* Android対策 */


.s-none{
	display:none !important;
}
.p-none{
	display:block !important;
}



/*	リンク設定（※サイトにより変更）
================================================== */
a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #999999;
	text-decoration: none;
}

.blockAnchorBox {
	position:relative;
	}
	.blockAnchorBox img{
	z-index:1; /* IE */
	}

	a.blockAnchor {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	text-indent:-9999px;
	outline: none;
	border-bottom: 0px;
	}



/*	clearfix
================================================== */

.cf:after {
  content: "";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
  overflow:hidden;
}

.cf {
  min-height: 1px;
  position:relative
}

* html .cf {
  height: 1px;
}




/*	font
================================================== */
.lato{
	font-family:'lato', "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ",Meiryo, "ＭＳ Ｐゴシック", Verdana, Helvetica, sans-serif;
	font-weight:400;
}
.Min{
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight:400;
}
.baskerville{
	font-family: 'Libre Baskerville',"ヒラギノ明朝 Pro W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight:400;
}
.baskerville-italic{
	font-family: 'Libre Baskerville',"ヒラギノ明朝 Pro W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight:400;
	font-style:italic;
}
.times{
	font-family: 'Times New Roman',"ヒラギノ明朝 Pro W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight:400;
}
.arial{
	font-family:'Arial', "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ",Meiryo, "ＭＳ Ｐゴシック", Verdana, Helvetica, sans-serif;
	font-weight:400;
}




/*	ページ整形（全頁に関わるCSSを記入）
================================================== */

div#wrapper {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}


/*	レイヤー
================================================== */

#fixed-top{
	z-index:4 !important;
}
#sb-site{
	z-index:2 !important;
}
.sb-slidebar {
	z-index:5 !important;
}
main{
	z-index:1;
}
#cover {
	background:#F6F5F3;
	position:fixed;
	left:0; top:0; bottom:0; right:0;
	z-index:0 !important;
}


/*	spヘッダー
================================================== */

.header,
.headerBlock{
	display:none;
}
#fixed-top {
	height:70px;
	background: url(../../share/common_img/header/bg.png) repeat-x left top -25px;
	background-size:auto 90px;
}
#fixed-top span{
	position:fixed;
	right:5px; top:5px;
	width:28px;
	height:28px;
	padding:10px;
	cursor:pointer;
	font-size:10px;
}
#fixed-top span img{
	height:28px;
	width:auto;
}
#fixed-top em{
	position:fixed;
	right:54px; top:15px;
	width:28px;
	height:28px;
	cursor:pointer;
	font-size:10px;
	padding:0 !important;
}

#fixed-top em img{
	height:28px;
	width:auto;
}


.head_sp{
	position:absolute;
	left:0; right:100px; top:0;
	z-index:5;
}
.head_sp figure{
	text-align:left;
	padding:12px 0 0px 20px;
	opacity:1.0;
}
.head_sp figure img{
	width:105px;
	opacity:1.0;
}




/*	SLIDE MENU
================================================== */

html.sb-active #sb-site{
	position:relative;
/*
    transition-property: filter;
    -webkit-filter: blur(3px);
    filter: blur(3px);
*/
}
html.sb-active #sb-site .sb-active-mask{
	position:absolute;
	z-index:9999;
	left:0; right:0; top:0; bottom:0;
	background:rgba(0,0,0,0.5);

}

.sb-slidebar {
	padding-top:25px;
	display:block;
	background:#444;
}
.sb-slidebar .global {
	}
.sb-slidebar .global li{
	letter-spacing:0.1em;
	}
	.sb-slidebar .global li:last-child{
	border-bottom:none;
	}

.sb-slidebar .global > li:first-child{
	background:url(../../share/common_img/side/menu_close.png) no-repeat 94% 18px;
	background-size:auto 25%;
	border-bottom:none;
	height:50px;
	text-indent:-99999px;
	}

.sb-slidebar .global > li:last-of-type{
	padding:0 0 20px;
	}

.sb-slidebar .global li a,
.sb-slidebar .global li div{
	display:block;
	padding:14px 15px 14px 15px;
	border-bottom:1px solid #666;
	vertical-align:middle;
	font-size:10px;
	letter-spacing:0.1em;
	color:#eee;
	background:url(../../share/common_img/arrow_wh.png) no-repeat right 7% center;
	background-size: auto 8px;
	line-height:1.4;
	}
.sb-slidebar .global li a span{
	display:inline-block;
	padding-left:7px;
	font-size:9px;
}
.sb-slidebar .global li a span.block{
	display:block;
	padding-left:0;
	padding-top:4px;
}
.sb-slidebar .global li.sub {
	border-bottom:1px solid #666;
}
.sb-slidebar .global li.sub a{
	border-bottom:none;
}
.sb-slidebar .global li ul.unlayer{
	margin-left:5px;
	margin-top:-0;
	padding-bottom:24px;
}
.sb-slidebar .global li ul.unlayer li{
}
.sb-slidebar .global li ul.unlayer li a{
	padding:10px 15px 10px 15px;
}

.sb-slidebar .global li ul.unlayer li a.reserve{
	border:1px solid #666;
	width:90%;
	margin:12px auto 0 auto;
	box-sizing:border-box;
	text-align:center;
	padding:10px 0;
	background:none;
}
.sb-slidebar .global li ul.unlayer li a.contact{
	border:1px solid #666;
	width:90%;
	margin:6px auto 0 auto;
	box-sizing:border-box;
	text-align:center;
	padding:10px 0;
	background:none;
}
.sb-slidebar .global li ul.unlayer li a em{
	font-size:9px;
	display:block;
}

.sb-slidebar .global li ul.unlayer ul.secondlayer{
	margin-left:10px;
	margin-top:-0;
}


.sb-slidebar .global li a.linkBox{
	border:1px solid #666;
	width:90%;
	margin:12px auto 0 auto;
	box-sizing:border-box;
	text-align:center;
	padding:10px 0;
	background:none;
}
.sb-slidebar .global li a.linkBox em{
	font-size:9px;
	display:block;
}


/*	メインイメージ
================================================== */


/*	コンテンツ
================================================== */
main{
	display:block;
	padding-top:50px;
	padding-bottom:50px;
}
body.top main {
	padding-bottom:0;
}



/*	フッター
================================================== */



footer{
	padding:0;
	margin:0;
}



footer .sitemapBox{
	background:#545454;
	padding:40px 3% 15px 7%;
	text-align:center;
	font-size:0;
}

footer .sitemapBox {
	color:#ddd;
}


footer .sitemapBox .company-summary{
	padding-bottom:25px;
	margin-bottom:25px;
	border-bottom:1px solid #aaa;
	margin-right:4%
}

footer .sitemapBox .company-summary figure.Logo{
	margin-bottom:8px
}
footer .sitemapBox .company-summary figure.Logo img{
	height:32px;
	width:auto;
}
footer .sitemapBox .company-summary .addBox{
	padding:10px;
	margin-bottom:5px;
}
footer .sitemapBox .company-summary .addBox p{
	font-size:11px;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
footer .sitemapBox .company-summary .addBox p a{
	color:#C8B47E;
}
footer .sitemapBox .company-summary ul{
	text-align:left;
	padding:0 10px;
}
footer .sitemapBox .company-summary ul li{
	display:inline-block;
	vertical-align:top;
	margin-right:16px;
}

footer .sitemapBox .sitemap{
	text-align:left;
	padding:0 0 0 10px;
}
footer .sitemapBox .sitemap .column{
	display:inline-block;
	vertical-align:top;
	margin-right:15px;
}
footer .sitemapBox .sitemap .column:last-of-type{
	margin-right:0px;
}




footer .sitemapBox .sitemap .column .column-inner{
	margin-bottom:24px;
}

footer .sitemapBox .sitemap .column .column-inner p.column-title{
	font-size:12px;
	line-height:1;
	margin-bottom:17px;
	letter-spacing:2px;
}
footer .sitemapBox .sitemap .column .column-inner p.column-title.last-column{
	padding-top:17px;
}
footer .sitemapBox .sitemap .column .column-inner p.column-title a{
	color:#fff;
}
footer .sitemapBox .sitemap .column .column-inner ul{
	line-height:1.4;
	padding-bottom:6px;
}
footer .sitemapBox .sitemap .column .column-inner ul li{
	margin-bottom:10px;
	display:inline-block;
	border-left:1px solid #aaa;
	padding-left:10px;
	margin-right:15px;
}
footer .sitemapBox .sitemap .column .column-inner ul li a{
	color:#ddd;
	font-size:10px;
	display:inline-block;
}
footer .sitemapBox .sitemap .column .column-inner a.border{
	display:inline-block;
	border:1px solid #fff;
	font-size:11px;
	text-align:center;
	padding:1px 24px;
	color:#ddd;
}

footer .sitemapBox .sitemap .column .column-inner a.border.pc{
	display: none;
}
footer .sitemapBox .sitemap .column .column-inner a.border.sp{
	display: inline-block;
}


footer .sitemapBox .sitemap .column.sns{
	display: block;
}
footer .sitemapBox .sitemap .column.sns .column-inner{
	text-align: center;
}
footer .sitemapBox .sitemap .column .column-inner p.column-title em{
	display: inline-block;
	vertical-align: middle;
	margin-left: 6px;
}
footer .sitemapBox .sitemap .column .column-inner p.column-title em img{
	height: 14px;
	width: auto;
}

footer .bottomBox{
	padding:18px 0;
	margin:0 auto;
	line-height:1.4
}
footer .bottomBox .widgetBox{
	margin:0 5% 10px 5%;
}
footer .bottomBox .widgetBox #IWSfrContainer{
	margin-left:0 !important;
	width:auto !important;
}
footer .bottomBox .widgetBox #IWSfrContainer .IWSfrOverall{
	padding-top:3px;
}
footer .bottomBox .widgetBox #IWSfrContainer .IWSfrOverall img{
	height:15px;
	width:auto;
	display:block;
}
footer .bottomBox .widgetBox .ihg{
	display:none;
}
footer .bottomBox .widgetBox .ihg ul{
	font-size:0;
	padding-top:20px;
	padding-bottom:2px;
}
footer .bottomBox .widgetBox .ihg ul li{
	display:inline-block;
	font-size:10px;
	border-right:1px solid #bbb;
	padding-right:10px;
	margin-right:10px;
}
footer .bottomBox .widgetBox .ihg ul li:last-of-type{
	border-right:0px solid #bbb;
	padding-right:0px;
	margin-right:0px;
}
footer .bottomBox .termBox{
	text-align:center;
}
footer .bottomBox .termBox ul{
	text-align:center;
	margin-bottom:8px;
}
footer .bottomBox .termBox ul li{
	display:inline-block;
	border-right:1px solid #aaa;
	padding-right:4px;
	margin-right:4px;
	font-size:9px;
	letter-spacing:0px;
}
footer .bottomBox .termBox ul li:last-of-type{
	border-right:0px solid #545454;
	padding-right:0px;
	margin-right:0px;
}
footer .bottomBox .termBox ol{
	display:inline-block;
	vertical-align:middle;
	text-align:center;
	margin-bottom:20px;
}
footer .bottomBox .termBox ol li{
	display:inline-block;
	vertical-align:middle;
	padding-left:7px;
}
footer .bottomBox .termBox ol li:first-of-type{
	padding-left:0;
}
footer .bottomBox .termBox ol li img{
	width:auto;
	height:12px;
	vertical-align:middle;
}
footer .bottomBox .termBox p{
	font-size: 10px;
	margin-bottom: 20px;
}

footer .bottomBox .copyright{
	text-align:center;
	font-size:9px;
	color:#545454;
	letter-spacing:0px;
}



#first-impression{
	position: fixed;
	z-index: 9999;
	background: rgba(0,0,0,0.7);
	bottom: 0;
	left: 0;
	width: 100%;
	color: #fff;
	line-height: 1.5;
	text-align: left;
	padding: 8px 55px 8px 15px;
	box-sizing: border-box;
	font-size: 11px;
}
#first-impression .link{
	display: inline-block;
	
}
#first-impression .link a{
	background: #B9A95A;
	color: #fff !important;
	display: inline-block;
	padding: 1px 12px;
	margin-left: 10px;
}
#first-impression .close-first-impression{
	position: absolute;
	font-family: "Lato", sans-serif;
	font-size: 11px;
	right: 8px;
	top: 8px;
	padding: 3px 8px 3px 10px;
	letter-spacing: 3px;
	cursor: pointer;
	display: block;
	background: #fff;
	color: #B9A95A;
}

